<?php

use Illuminate\Database\Seeder;

class ConsultingSeeder extends Seeder
{
    /**
     * Run the database seeds.
     *
     * @return void
     */
    public function run()
    {
        factory(\App\Consulting::class, 10)->create();
    }
}
